# Generated by Django 4.1.1 on 2023-06-18 19:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0005_alter_history_repair_last_update'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='history_repair',
            options={'ordering': ['-created_at']},
        ),
        migrations.RenameField(
            model_name='history_repair',
            old_name='User',
            new_name='user',
        ),
    ]
